<?php

namespace App\Exports;

use App\Taller;
use Maatwebsite\Excel\Concerns\FromCollection;

class EquiposEnTallerExport implements FromCollection
{
    /**
    * @return \Illuminate\Support\Collection
    */
    public function collection()
    {
        return Taller::all();
    }
}
